/*#region Variables*/
$white: #fff;
$red: #ff4444;

$black: #212529;
$bg-black: #212121;
$bg-lightblack: #5e6271;

$gray: #808080;
$bg-gray: #f2f2f2;
$bg-lightgray: #f2f2f2;

$border-gray: #ddd;
$border-lightgray: #f2f2f2;

$primary-color: #ec5598;
$primary-color-hover: #e43380;

$second-color: #41b270;
$second-color-hover: #51b4e6;

$line-height: 1.5;
/** custom color **/
$deepgray: #666666;
$bg-deepgray: #4d4d4d;

$success: #00c851;
$info: #33b5e5;
$warning: #f80;
$danger: #ff3547;
$default: #e0e0e0;

$font-weight-light: 300;
$font-weight-normal: normal;
$font-weight-semibold: 600;
$font-weight-bold: bold;

$font-family-primary: "Nunito", sans-serif;
$font-family-second: "iCielFesterSemiCondensed", sans-serif;
/*#endregion*/
/*#region Mixin*/
@mixin border($size: 1px, $style: solid, $color: $border-gray) {
  border: $size $style $color;
}

@mixin border-top($size: 1px, $style: solid, $color: $border-gray) {
  border-top: $size $style $color;
}

@mixin border-bottom($size: 1px, $style: solid, $color: $border-gray) {
  border-bottom: $size $style $color;
}

@mixin border-left($size: 1px, $style: solid, $color: $border-gray) {
  border-left: $size $style $color;
}

@mixin border-right($size: 1px, $style: solid, $color: $border-gray) {
  border-right: $size $style $color;
}

@mixin animation() {
  -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
  transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
}

@mixin clearfix() {
  &:after,
  &:before {
    content: " ";
    display: table;
  }

  &:after {
    clear: both;
  }
}

@mixin flex-container() {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; // -webkit-justify-content: space-around;
  -ms-flex-pack: distribute; // justify-content: space-around;
  &.flex-item-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  &.row > .col,
  > .col {
    float: none;
  }
}

@mixin non-flex-container() {
  -webkit-box-align: inherit;
  -webkit-align-items: inherit;
  -ms-flex-align: inherit;
  align-items: inherit;
  -webkit-box-pack: inherit;
  -webkit-justify-content: inherit;
  -ms-flex-pack: inherit;
  justify-content: inherit;
  display: block;
}

@mixin flex-center() {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

@mixin item-flex() {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: -webkit-column;
  flex-direction: -webkit-column;
  flex-direction: -moz-column;
  -ms-flex-direction: -ms-column;
  flex-direction: -ms-column;
  flex-direction: -o-column;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;

  .text-container {
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -moz-flex: 1 0 auto;
    -o-flex: 1 0 auto;
    -webkit-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto;
    -webkit-flex-direction: -webkit-column;
    flex-direction: -webkit-column;
    flex-direction: -moz-column;
    -ms-flex-direction: -ms-column;
    flex-direction: -ms-column;
    flex-direction: -o-column;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;

    .des,
    h3 {
      -moz-flex-grow: 1;
      -o-flex-grow: 1;
      -webkit-box-flex: 1;
      -webkit-flex-grow: 1;
      -ms-flex-positive: 1;
      flex-grow: 1;
    }

    h3 {
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
    }
  }
}

@mixin v-height() {
  display: table;
  height: 100%;
  width: 100%;
}

@mixin v-mid() {
  display: table-cell;
  vertical-align: middle;
  width: 100%;
}

@mixin v-top() {
  // display: table-header-group;
  display: table-header-group;
  width: 100%;
  vertical-align: top;
  // height: 100%;
}

@mixin v-bot() {
  // display: table-footer-group;
  display: table-cell;
  width: 100%;
  vertical-align: bottom;
}
/*#endregion*/
/*#region Typography*/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
  margin-bottom: 0;
}

.h,
.h0,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
  font-weight: $font-weight-normal;
}

.h0 {
  font-size: 40px;
  line-height: 45px;
}

h1,
.h1 {
  font-size: 35px;
  line-height: 40px;
}

h2,
.h2 {
  font-size: 30px;
  line-height: 35px;
}

h3,
.h3 {
  font-size: 25px;
  line-height: 30px;
}

h4,
.h4 {
  font-size: 20px;
  line-height: 25px;
}

h5,
.h5 {
  font-size: 16px;
  line-height: normal;
}

h6,
.h6 {
  font-size: 12px;
  line-height: normal;
}

.h {
  font-size: 14px;
  line-height: 1.42857143;
}

body {
  font-size: 14px;
  line-height: 1.42857143;
}

@media screen and (max-width: 1024px) {
  .h0 {
    font-size: 35px;
    line-height: 40px;
  }

  h1,
  .h1 {
    font-size: 30px;
    line-height: 35px;
  }

  h2,
  .h2 {
    font-size: 25px;
    line-height: 30px;
  }

  h3,
  .h3 {
    font-size: 20px;
    line-height: 25px;
  }

  h4,
  .h4 {
    font-size: 18px;
    line-height: normal;
  }

  h5,
  .h5 {
    font-size: 16px;
    line-height: normal;
  }

  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }

  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }

  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 768px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }

  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }

  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }

  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }

  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }

  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }

  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }

  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }

  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}

@media screen and (max-width: 450px) {
  .h0 {
    font-size: 30px;
    line-height: 35px;
  }

  h1,
  .h1 {
    font-size: 25px;
    line-height: 30px;
  }

  h2,
  .h2 {
    font-size: 20px;
    line-height: 25px;
  }

  h3,
  .h3 {
    font-size: 18px;
    line-height: normal;
  }

  h4,
  .h4 {
    font-size: 16px;
    line-height: normal;
  }

  h5,
  .h5 {
    font-size: 15px;
    line-height: normal;
  }

  h6,
  .h6 {
    font-size: 12px;
    line-height: normal;
  }

  .h {
    font-size: 14px;
    line-height: 1.42857143;
  }

  body {
    font-size: 14px;
    line-height: 1.42857143;
  }
}
/*#endregion*/
/*#region Spacing*/
section {
  padding-top: 80px;
  padding-bottom: 80px;
}

.m-8 {
  margin-top: 80px;
  margin-bottom: 80px;
}

.m-4 {
  margin-top: 40px;
  margin-bottom: 40px;
}

.m-3 {
  margin-top: 30px;
  margin-bottom: 30px;
}

.m-2 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.m-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.p-8 {
  padding-top: 80px;
  padding-bottom: 80px;
}

.p-4 {
  padding-top: 40px;
  padding-bottom: 40px;
}

.p-3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.p-2 {
  padding-top: 20px;
  padding-bottom: 20px;
}

.p-1 {
  padding-top: 10px;
  padding-bottom: 10px;
}

.m-top-8 {
  margin-top: 80px;
}

.m-top-4 {
  margin-top: 40px;
}

.m-top-3 {
  margin-top: 30px;
}

.m-top-2 {
  margin-top: 20px;
}

.m-top-1 {
  margin-top: 10px;
}

.p-top-8 {
  padding-top: 80px;
}

.p-top-4 {
  padding-top: 40px;
}

.p-top-3 {
  padding-top: 30px;
}

.p-top-2 {
  padding-top: 20px;
}

.p-top-1 {
  padding-top: 10px;
}

.m-bot-8 {
  margin-bottom: 80px;
}

.m-bot-4 {
  margin-bottom: 40px;
}

.m-bot-3 {
  margin-bottom: 30px;
}

.m-bot-2 {
  margin-bottom: 20px;
}

.m-bot-1 {
  margin-bottom: 10px;
}

.p-bot-8 {
  padding-bottom: 80px;
}

.p-bot-4 {
  padding-bottom: 40px;
}

.p-bot-3 {
  padding-bottom: 30px;
}

.p-bot-2 {
  padding-bottom: 20px;
}

.p-bot-1 {
  padding-bottom: 10px;
}

.p-top-0 {
  padding-top: 0;
}

.p-bot-0 {
  padding-bottom: 0;
}

.m-top-0 {
  margin-top: 0;
}

.m-bot-0 {
  margin-bottom: 0;
}

.p-0 {
  padding-top: 0;
  padding-bottom: 0;
}

.m-0 {
  margin-top: 0;
  margin-bottom: 0;
}

@media screen and (max-width: 1024px) {
  /*#region spacing*/
  section {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .m-8 {
    margin-top: 60px;
    margin-bottom: 60px;
  }

  .m-4 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .m-3 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .p-8 {
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .p-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .p-3 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .m-top-8 {
    margin-top: 60px;
  }

  .m-top-4 {
    margin-top: 30px;
  }

  .m-top-3 {
    margin-top: 20px;
  }

  .p-top-8 {
    padding-top: 60px;
  }

  .p-top-4 {
    padding-top: 30px;
  }

  .p-top-3 {
    padding-top: 20px;
  }

  .m-bot-8 {
    margin-bottom: 60px;
  }

  .m-bot-4 {
    margin-bottom: 30px;
  }

  .m-bot-3 {
    margin-bottom: 20px;
  }

  .p-bot-8 {
    padding-bottom: 60px;
  }

  .p-bot-4 {
    padding-bottom: 30px;
  }

  .p-bot-3 {
    padding-bottom: 20px;
  }
  /*#endregion*/
}

@media screen and (max-width: 768px) {
  /*#region spacing*/
  section {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .m-8 {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .m-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .m-3 {
    margin-top: 15px;
    margin-bottom: 15px;
  }

  .p-8 {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .p-4 {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .p-3 {
    padding-top: 15px;
    padding-bottom: 15px;
  }

  .m-top-8 {
    margin-top: 40px;
  }

  .m-top-4 {
    margin-top: 20px;
  }

  .m-top-3 {
    margin-top: 15px;
  }

  .p-top-8 {
    padding-top: 40px;
  }

  .p-top-4 {
    padding-top: 20px;
  }

  .p-top-3 {
    padding-top: 15px;
  }

  .m-bot-8 {
    margin-bottom: 40px;
  }

  .m-bot-4 {
    margin-bottom: 20px;
  }

  .m-bot-3 {
    margin-bottom: 15px;
  }

  .p-bot-8 {
    padding-bottom: 40px;
  }

  .p-bot-4 {
    padding-bottom: 20px;
  }

  .p-bot-3 {
    padding-bottom: 15px;
  }
  /*#endregion*/
}

@media screen and (max-width: 450px) {
  /*#region spacing*/
  section {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .m-8 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .p-8 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .m-top-8 {
    margin-top: 30px;
  }

  .p-top-8 {
    padding-top: 30px;
  }

  .m-bot-8 {
    margin-bottom: 30px;
  }

  .p-bot-8 {
    padding-bottom: 30px;
  }
  /*#endregion*/
}
/*#endregion*/
/*#region css main*/
.checkbox-container {
  [type="checkbox"]:not(:checked),
  [type="checkbox"]:checked,
  [type="radio"]:not(:checked),
  [type="radio"]:checked {
    position: absolute;
    left: -9999px;

    + label {
      position: relative;
      padding-left: 1.95em;
      cursor: pointer;

      &:before {
        @include border($size: 2px);
        content: "";
        position: absolute;
        left: 0;
        top: 0;
        width: 1.25em;
        height: 1.25em;
        background: $white;
        /*border-radius: 4px;*/
        /*box-shadow: inset 0 1px 3px rgba(0,0,0,.1);*/
      }

      &:after {
        content: "\e809";
        font-family: "ecs";
        position: absolute;
        top: 0.1em;
        left: 0.3em;
        font-size: 1.3em;
        line-height: 0.8;
        color: $primary-color;
        -webkit-transition: all 0.2s;
        -o-transition: all 0.2s;
        transition: all 0.2s;
      }
    }
  }

  [type="checkbox"]:not(:checked),
  [type="radio"]:not(:checked) {
    + label:after {
      opacity: 0;
      -webkit-transform: scale(0);
      -ms-transform: scale(0);
      transform: scale(0);
    }
  }

  [type="checkbox"]:checked,
  [type="radio"]:checked {
    + label:after {
      opacity: 1;
      -webkit-transform: scale(1);
      -ms-transform: scale(1);
      transform: scale(1);
    }
  }

  [type="checkbox"]:disabled:not(:checked),
  [type="checkbox"]:disabled:checked,
  [type="radio"]:disabled:not(:checked),
  [type="radio"]:disabled:checked {
    + label:before {
      box-shadow: none;
      border-color: #bbb;
      background-color: #ddd;
    }
  }

  [type="checkbox"]:disabled:checked,
  [type="radio"]:disabled:checked {
    + label:after {
      color: #999;
    }
  }

  [type="checkbox"]:disabled,
  [type="radio"]:disabled {
    + label {
      color: #aaa;
    }
  }

  [type="checkbox"]:checked:focus,
  [type="checkbox"]:not(:checked):focus,
  [type="radio"]:checked:focus,
  [type="radio"]:not(:checked):focus {
    + label:before {
      @include border($size: 2px, $color: $primary-color);
    }
  }

  label {
    &:before {
      @include animation();
    }

    &:hover {
      &:before {
        @include border($size: 2px, $color: $primary-color);
      }
    }
  }

  &:last-child {
    label {
      margin-bottom: 0;
    }
  }
  // &.checkbox-img {
  //   [type="checkbox"]:not(:checked),
  //   [type="checkbox"]:checked,
  //   [type="radio"]:not(:checked),
  //   [type="radio"]:checked {
  //     & + label {
  //       padding-left: 0;
  //       img {
  //         @include animation();
  //       }
  //       &:before, &:after {
  //         display: none;
  //       }
  //     }
  //   }
  //   [type="checkbox"]:checked,
  //   [type="radio"]:checked {
  //     & + label {
  //       img {
  //         @include box-shadow2();
  //         @include border($size:4px, $color:$bg-black);
  //       }
  //     }
  //   }
  // }
}

.flex-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap; // -webkit-justify-content: space-around;
  -ms-flex-pack: distribute; // justify-content: space-around;
  &.flex-item-center {
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  &.row > .col,
  > .col {
    float: none;
  }
}

.flex-center {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

.v-height {
  display: table;
  height: 100%;
  width: 100%;
}

.text-center {
  text-align: center;
}

.cut-text {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.clearfix {
  &:after,
  &:before {
    content: " ";
    display: table;
  }

  &:after {
    clear: both;
  }
}
.unclearfix {
  &:after,
  &:before {
    content: initial;
    display: initial;
  }
  &:after {
    clear: initial;
  }
}
/*#endregion*/

.bg-lightgray-b {
  background-color: #f9f9f9;
}
/*#region #booking*/
#booking-page .booking {
  .container {
    width: 640px;
    max-width: 100%;
  }
  .section-header {
    background-color: #737d7c;
    h2 {
      color: $white;
    }
    .btn-container {
      a {
        border-radius: 0;
        padding: 10px 50px;
        text-align: center;
        background-color: $white;
        color: $primary-color;
        text-transform: uppercase;
        font-weight: $font-weight-bold;
        box-shadow: none;
        border: none;
        display: block;
        width: auto;
        float: left;
        margin-right: 5px;
        text-align: center;
        &.active,
        &:hover {
          background-color: $primary-color;
          color: $white;
        }
        &:last-child {
          margin-right: 0;
        }
      }
    }
  }
  .section-body {
    .ajax-content {
      position: relative;
      > .pre-load {
        min-height: 300px;
      }
    }
    .section-item {
      .section-item-header {
        background-color: #e6e6e6;
        color: $black;
        text-transform: uppercase;
        font-weight: $font-weight-bold;
        padding: 20px 0;
      }
      .section-item-body {
        > *:nth-child(1) {
          margin-top: 20px;
          margin-bottom: 20px;
        }
        // .dragscroll {
        //   width: 100%;
        //   overflow-y: auto;
        //   > .flex-container {
        //     width: 1200px;
        //     margin-bottom: 10px;
        //   }
        // }
        .days-container {
          padding-top: 20px;
          padding-bottom: 20px;
          margin-top: 0;
          margin-bottom: 0;
          h3 {
            font-weight: $font-weight-bold;
            width: 30%;
          }
          .date-container {
            position: relative;
            width: 70%;
          }
        }
        .hours-container {
          margin-top: 20px;
          margin-bottom: 20px;
          .item-all-hours {
            .item-hours {
              @include border();
              -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
              -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
              -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
              transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
              background-color: $white;
              cursor: pointer;
              text-align: center;
              padding: 20px 0;
              font-weight: $font-weight-normal;
              &.active,
              &:hover {
                background-color: $primary-color;
                color: $white;
                border-color: $primary-color;
              }
              &.disabled,
              &.disabled:hover {
                opacity: 1;
                cursor: no-drop;
                background-color: $bg-gray;
                color: $bg-gray;
                border-color: $border-gray;
              }
            }
          }
        }
        .services-select {
          text-align: center;
          height: 40px;
        }
        .services-container {
          .item {
            @include border();
            border-bottom: none;
            .item-header,
            .item-child {
              background-color: $white;
              width: 100%;
              padding: 15px;
              font-size: 14px;
              line-height: 1.42857143;
            }
            .item-header {
              font-weight: $font-weight-bold;
              .icon {
                margin-right: 5px;
              }
              .total {
                float: right;
                color: $gray;
                font-weight: $font-weight-normal;
              }
            }
            .item-child {
              @include border-top();
              -webkit-box-pack: justify;
              -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
              justify-content: space-between;
              .left {
                width: 60%;
              }
              .right {
                width: 40%;
                -webkit-box-pack: justify;
                -webkit-justify-content: space-between;
                -ms-flex-pack: justify;
                justify-content: space-between;
                .price {
                  width: calc(100% - 140px);
                  font-weight: $font-weight-bold;
                }
                .time {
                  width: 80px;
                  color: $gray;
                }
                .btn-container {
                  width: 60px;
                  text-align: right;
                  .btn-default {
                    padding: 0;
                    width: 34px;
                    border: none;
                    background-color: #ccc;
                    color: $white;
                    i {
                      font-size: 15px;
                      line-height: 34px;
                    }
                    &:hover {
                      background-color: $primary-color-hover;
                    }
                  }
                }
              }
            }
            &:last-child {
              @include border-bottom();
            }
          }
        }
        .services-total {
          margin-top: 20px;
          background-color: #f2f2f2;
          text-align: center;
          padding-top: 10px;
          padding-bottom: 10px;
          margin-bottom: 20px;
          .item {
            @include border-bottom();
            -webkit-box-pack: justify;
            -webkit-justify-content: space-between;
            -ms-flex-pack: justify;
            justify-content: space-between;
            padding-bottom: 7.5px;
            margin-bottom: 7.5px;
            .left {
              width: 65%;
              text-align: left;
            }

            .right {
              width: 35%;
              -webkit-box-pack: justify;
              -webkit-justify-content: space-between;
              -ms-flex-pack: justify;
              justify-content: space-between;

              .price {
                width: calc(100% - 100px);
                font-weight: $font-weight-bold;
                text-align: left;
              }

              .time {
                width: 80px;
                color: $gray;
                text-align: left;
              }

              .btn-container {
                width: 20px;
                text-align: center;
              }
            }
            &:last-child {
              border-bottom: none;
              margin-bottom: 10px;
              padding-bottom: 10px;
            }
          }
          p:last-child {
            margin-top: 5px;
          }
        }
        .staff-container {
          margin-top: 0;
          margin-bottom: 0;
          .left {
            border-right: 1px solid $border-gray;
            width: 100px;
            padding-top: 20px;
            padding-bottom: 20px;
            margin-right: 10px;
          }
          .right {
            width: calc(100% - 110px);
            cursor: move;
            .item-ava {
              width: 100px;
              margin: 0 auto;
              .img-container {
                border: 5px solid transparent;
                -webkit-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
                -moz-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
                -o-transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
                transition: all 0.5s cubic-bezier(0.215, 0.61, 0.355, 1);
              }
              &.current,
              &:hover {
                .img-container {
                  border: 5px solid $primary-color;
                }
              }
            }
          }
          .item-ava {
            text-align: center;
            cursor: pointer;
            .img-container {
              width: 80px;
              height: 80px;
              overflow: hidden;
              border-radius: 50%;
              background-color: $bg-gray;
              margin: 0 auto;
            }
            h3 {
              font-weight: $font-weight-bold;
            }
          }
          .item-ava-default {
            h3 {
              text-transform: uppercase;
            }
          }
        }
        .book-form {
          width: 75%;
          margin: 20px auto 0 auto;
          input {
            width: 100%;
            margin-bottom: 10px;
            height: 40px;
            -webkit-box-shadow: none;
            box-shadow: none;
          }
          .btn {
            width: 100%;
            border-radius: 0;
          }
        }
        .book-group-form {
          input {
            &:nth-child(1) {
              width: 49%;
              float: left;
              margin-right: 1%;
            }
            &:nth-child(2) {
              width: 49%;
              float: right;
              margin-left: 1%;
            }
            &:nth-last-of-type(2) {
              width: 49%;
              margin-right: 1%;
              float: left;
            }
            &:nth-last-of-type(1) {
              width: 49%;
              margin-left: 1%;
              float: right;
            }
          }
        }
      }
    }
  }
  .owl-booking {
    .owl-dots {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
      flex-flow: row wrap;
      // -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
      // justify-content: space-around;
      width: 70%;
      margin: 10px auto 0 auto;
      .owl-dot {
        flex-grow: 1;
        display: block;
        width: auto;
        span {
          display: block;
          margin: 0;
          height: 3px;
          width: 100%;
        }
        &.active,
        &:hover {
          span {
            width: 100%;
          }
        }
      }
    }
  }
}
/*#endregion*/

/*#region #tongquan*/
/*#endregion*/

@media screen and (min-width: 1920px) {
}

@media screen and (min-width: 1200px) {
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
}

@media screen and (max-width: 1024px) {
  /*#region booking*/
  #booking-page .booking {
    .section-body {
      .section-item {
        .section-item-body {
          .dragscroll {
            > .flex-container {
              width: 1000px;
            }
          }
        }
      }
    }
  }
  /*#endregion*/

  /*#region index*/

  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region booking*/
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region booking*/
  #booking-page .booking {
    .section-header {
      .btn-container {
        a {
          width: 50%;
          margin-right: 0;
          padding: 10px 0;
        }
      }
    }
    .section-body {
      .section-item {
        .section-item-body {
          .days-container {
            > .container {
              @include non-flex-container();
              > * {
                display: block;
                width: 100%;
              }
              .date-container {
                margin-top: 5px;
              }
            }
          }
          .hours-container {
            padding-right: 0;
            padding-left: 0;
          }
          .services-container {
            .item {
              .item-child {
                @include non-flex-container();
                .left {
                  width: 100%;
                  margin-bottom: 5px;
                }
                .right {
                  width: 100%;
                }
              }
            }
          }
          .services-total {
            .item {
              @include non-flex-container();
              .left {
                width: 100%;
                margin-bottom: 5px;
              }
              .right {
                width: 100%;
              }
            }
          }
          .staff-container {
            .left {
              padding-top: 15px;
              padding-bottom: 15px;
            }
            #staff-slider {
              .owl-dots {
                width: 100%;
              }
            }
            .right {
              width: calc(100% - 111px);
            }
          }
          .book-form {
            width: 100%;
          }
        }
      }
    }
  }
  /*#endregion*/
  /*#region index*/
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
  /*#region product*/
  /*#endregion*/
}

@media screen and (max-width: 320px) {
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
}
/*#endregion*/
